/* Tiny Carousel */

#news_carousel_container {
	width: 891px;
	height: 230px;
	background:url("../images/home/carousel_bg.png") no-repeat center top;
	margin: 30px 0 0 -130px;
}

.tinycarousel { 
	height: 230px; 
	overflow:hidden; 
	position: relative; 
	padding: 0 28px 10px; 
	width: 745px;
	margin: 2px 0 0 50px;
}

.tinycarousel .viewport {
	height: 230px; 
	margin-top: 2px;
	overflow: hidden; 
	position: relative; 
}
.tinycarousel .buttons {
    position: absolute;
    left: 0;
    top: 52px;
}
.tinycarousel .next {
    right: 0;
    left: auto;
}

.tinycarousel .disable { 
	visibility: hidden;
}

.tinycarousel .overview { 
	list-style: none; 
	position: absolute; 
	padding: 0; 
	margin: 2px 0 0; 
	left: 0; 
}
	
.tinycarousel .overview li { 
	float: left; 
	
}

.tinycarousel .overview li div { 
	margin: 0 6px 0 0; 
	width: 243px;
	height: 104px;
	background-image:url("../images/home/carousel_post_bg2.png");
}

.tinycarousel .carousel_text {
	float: left;
	text-align: left;
	padding: 7px 5px 5px 7px;
}

.tinycarousel .carousel_news_title {
	width: 152px;
	font-size: 12px;
	font-weight: bold;
	display: block;
	margin-bottom: 2px;
}

.tinycarousel .carousel_news_excerpt {
	width: 152px;
	font-size: 10px;
	display: block;
}

.tinycarousel a {
    color: black;
}

.tinycarousel .carousel_img {
     float: left;
     padding-top: 7px;
}